Bug 197175 - Make debugging libdhcp easier
Make debugging libdhcp easier
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Anaconda Maintenance Team
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-06-28 22:20 EDT by Mark McLoughlin
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-06-29 10:34:52 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
anaconda-11.1.0.48-dhcp-debug.patch (1.37 KB, patch)
2006-06-28 22:20 EDT, Mark McLoughlin
no flags Details | Diff

  None (edit)
Description Mark McLoughlin 2006-06-28 22:20:48 EDT
Currently, we always pass LOG_INFO to pumpDhcpClassRun() even with loglevel=debug.

Attaching a simple patch to pass LOG_DEBUG with loglevel=debug ... makes
debugging DHCP issues much easier (cf. bug #197172)
Comment 1 Mark McLoughlin 2006-06-28 22:20:48 EDT
Created attachment 131709 [details]
anaconda-11.1.0.48-dhcp-debug.patch
Comment 2 Chris Lumens 2006-06-29 10:34:52 EDT
Committed to Rawhide.

Note You need to log in before you can comment on or make changes to this bug.